<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1585. Junio, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 17, exp. 2, 93 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego de Contreras reclama cantidad de pesos que él pagó como fiador de Diego de Monroy y Juan de Aguilar, arrendadores del diezmo de la Villa y Provincia de Colima</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Diego de Contreras dice, ante el alcalde ordinario de la Villa de Colima Antonio Carrillo de Guzmán, que habiendo hecho él cierta fianza de depósito por Diego de Monroy, a pedimento de Juan de Aguilar, sobre decir que el dicho Diego de Monroy era deudor a los prebendados deste Obispado de Mechuacan [por] quinientos e cincuenta pesos o más, por razón de ciertos diezmos que el dicho Diego de Monroy e Juan de Aguilar, vecinos desta Villa, habían sacado en reales de plata, por el dicho depósito e fianza que yo hice.<br />
                      Agrega: Por Cristóbal de Solórzano, alcalde ordinario que fue desta Villa, fue mandado [que] yo pagase los dichos pesos de oro, los cuales yo pagué al bachiller Álvaro de Grijalba, beneficiado desta Villa, como persona que tenía poder para la dicha cobranza, de lo cual le fue dada carta de pago a las espaldas de la escritura que el dicho Diego de Monroy había hecho a la Santa Iglesia.<br />
                      Pide ahora Diego de Contreras traslado de los autos precedentes.<br />
                      Así lo dispuso el alcalde Carrillo de Guzmán.<br />
                      Traslados de los autos<br />
                      Con fecha del 24 de enero de 1580, Juan de Aguilar, vecino de Colima y estante en la Ciudad de Mechuacan, en su nombre y en el de Diego de Monroy, dijo: Por cuanto en mí está fecho remate del dezmatorio del partido de la Provincia de la dicha Villa de Colima, deste presente año de ochenta [1580], en cantidad de ochocientos y noventa y nueve pesos de oro de minas. E porque, en efecto, cumplido el término de los quince días, conforme una de las condiciones con que se arriendan los dichos diezmos, se me ha de hacer el último remate, el cual desde luego e por aceptado por mí, y en el dicho nombre, y dejo poder, hoy dicho día, ante el presente escribano a  Gonzalo Galván, mi cuñado,<sup><a href='#sup634' title='Hasta el momento desconocemos el motivo por el que Juan de Aguilar Solórzano llama cuñado a Gonzalo Galván quien era vecino de la ciudad de Mechuacan, en donde fue alcalde ordinario y teniente de alcalde mayor; encomendero de Chocándiro, Jacona y Tingüindín. Durante la década de los setenta y ochenta, se dedicó al negocio del arrendamiento y remate de los diezmos del obispado de Michoacán y fue autor junto con Francisco de Olmos de la Relación de Tingüindín (1581). Fue casado con Leonor de la Peña, viuda de Álvaro Gallego y Antonio Silva: Martínez BaracsEspinosa Morales (1999), 128 nota 26; además, Acuña (1987), 313-327 y 418-424; Hillerkuss (2001), 189.' class='tooltip' name='ret634'>[634]</a></sup> e a Juan de Santa Cruz,<sup><a href='#sup635' title='Suegro de Juan Ramírez Alarcón; fue teniente de alcalde mayor de la ciudad de Mechuacan y mayordomo del Hospital de la Catedral: Martínez BaracsEspinosa Morales (1999), 310.' class='tooltip' name='ret635'>[635]</a></sup> para que en mi nombre lo acepten.<br />
                      El 24 de enero de 1580, Álvaro de Grijalba, Cristóbal Hernández de Tene y Diego de Monroy, vecinos de Colima, dan todo su poder a Juan de Aguilar, alcalde ordinario y vecino de Colima, para que por nosotros podáis otorgar y otorguéis a mí, el dicho Diego de Monroy por principal, juntamente con vos el dicho Juan de Aguilar, y a nos, los dichos Álvaro de Grijalba e Cristóbal Hernández de Tene, por fiadores, de mancomún, a la paga y seguridad del arrendamiento y compra de diezmos que queréis hacer, pertenecientes a la Santa Iglesia Catedral del Obispado de Mechuacan y Rmo. Obispo de él y Prebendados, hasta en cantidad de mil pesos de minas.<br />
                      El 13 de febrero de 1580, Juan de Aguilar, en virtud de este poder, se obligaba juntamente con el dicho Diego de Monroy, como principales deudores e pagadores, siendo fiadores los mencionados Grijalba y Hernández de Tene, a pagar al Obispo de Michoacan, Deán, Cabildo y Mayordomo, o a quien tuviese poder para ello, ochocientos y noventa y nueve pesos de oro de minas, de valor cada peso de 450 maravedíes, a pagar en reales de plata o en oro de 18 quilates, en tres partes: la primera, el día de Pascua de Navidad próxima, la segunda, el día de San Juan de junio del año primero venidero [1581], y la última parte, para el día de Navidad de 1581.<br />
                      El 31 de octubre de 1581, Juan de Aguilar, ante alcalde mayor de Colima Juan Núñez del Castillo, decía que, estando ausente, Diego de Monroy hizo remate de los diezmos rezagados en esta Provincia y ahora pretende irse de esta Provincia para aprovecharse de ello, con gran prejuicio suyo, ya que los prebendados de Mechuacan están exigiéndole que pague. Alega que Monroy, en cambio, por no ser vecino y estar desterrado desta Villa y su Provincia por los muy poderosos señores alcaldes del Crimen, se aprovechará de ello. Pide a Su Merced que mande recoger el dinero de lo procedido y lo deposite en persona abonada.<br />
                      Así lo mandó Juan Núñez del Castillo, alcalde mayor.<br />
                      El mismo día, Diego de Contreras, por estar en camino hacia la Ciudad de México Diego de Monroy, dijo que se hacía depositario real de todos los pesos de oro que parecieren ser a su cargo y deber el dicho Diego de Monroy de los dichos diezmos.<br />
                      Fechada en Valladolid a 26 de octubre de 1583, es la escritura por la que Alonso de Horta,<sup><a href='#sup636' title='No hemos tenido oportunidad para rastrear la biografía de Alonso de Horta quien, entre otros menesteres, se ocupó como maestro de obra dela catedral vallisoletana: Herrejón Peredo, Los orígenes de Morelia: GuayangareoValladolid (2000), 183.' class='tooltip' name='ret636'>[636]</a></sup> vecino de dicha ciudad, con poder de la Iglesia de Mechuacan, otorga el suyo al bachiller Álvaro de Grijalba, especialmente, para que cobre de Juan de Aguilar y Diego de Monroy, de sus bienes y fiadores, trescientos treinta pesos y ocho granos de oro de minas, que los susodichos deben de resto de los diezmos.<br />
                      El 17 de abril de 1584, Juan de Aguilar ante el alcalde ordinario Cristóbal de Solórzano pedía que Diego de Contreras pagase 820 pesos de lo que se adeudaba a los prebendados de Mechuacan.<br />
                      Vistos los autos por el alcalde, dio mandamiento requisitorio contra Diego de Contreras como depositario de Monroy.<br />
                      Contreras fue tomado preso por el alguacil mayor de la Villa Juan López.<br />
                      Estando en la cárcel pública, pagó los 820 pesos reclamados por el bachiller Álvaro de Grijalba, apoderado de los prebendados de Mechuacan,<sup><a href='#sup637' title='En virtud del poder que le había dado Alonso de Horta, líneas arriba mencionado.' class='tooltip' name='ret637'>[637]</a></sup> según consta por carta de pago, a las espaldas de la escritura pública del dicho deudo, fechada el 22 de abril de 1584. Grijalba dio, entonces, por libre y quito de la dicha deuda a Contreras.<br />
                      El 28 de junio de 1585, ante el alcalde ordinario Antonio Carrillo de Guzmán, Diego de Contreras pide el traslado de las escrituras de este proceso, lo que concedió la autoridad.<br />
                      El 26 de julio del mismo año, Contreras pedía que Monroy le pagase lo que, en su nombre, él había dado al bachiller Grijalba, más los intereses.<br />
                      Carrillo de Guzmán dio, entonces, mandamiento ejecutorio contra la persona y bienes de Monroy.<br />
                      El 4 de septiembre de 1585, el justicia mayor de la Villa y Provincia de Colima Antonio de Cárdenas Fullana extendió nombramiento de escribano publico en favor de Juan Bautista de la Torre, residente en la Villa de Colima, por cuanto el escribano público estaba ocupado en otros negocios, y a petición de las partes.<br />
                      Se anexa la carta de justicia dada por Luis de la Cerda,<sup><a href='#sup638' title='Vecino de la ciudad de Mechuacan quien pujó en alguna ocasión por los diezmos de Colima (1562); ocupó diversos cargos públicos, entre ellos el de alcalde de mesta (1569) y teniente de alcalde mayor, a pesar de la oposición de los franciscanos (1581). Tal vez era herman del Padre Francisco de la Cerda, clérigo enemistado con esos religiosos: Martínez BaracsEspinosa (1999), 140, 286; Hillerkuss (1997), 257.' class='tooltip' name='ret638'>[638]</a></sup> teniente de alcalde mayor de la Ciudad de Valladolid, con fecha de 14 de junio de 1584, contra Juan de Aguilar, a petición de Diego de Monroy.<br />
                      En el pueblo de Aguacatitlan, el 20 de septiembre de 1584, Monroy otorgaba poder a Diego de Contreras para que pidiera ante el alcalde mayor de Colima Luis Carrillo de Guzmán que se ejecutase la carta de justicia, arriba registrada, contra Juan de Aguilar. Así se cumplió.<br />
                      El 2 de octubre de 1584, Juan de Aguilar, preso en la cárcel pública de la Villa, decía que nada debía como constaba por los recaudos de que hacía presentación, y pedía por tanto su libertad.<br />
                      Por otra parte, Cristóbal de Solórzano se hacía fiador de Aguilar, su hermano, ese mismo día.<br />
                      Contreras, entonces, al saber que Juan de Aguilar quería salir de la cárcel para viajar a Zacatecas y que, además, se pone en la puerta destas Casas Reales y habla a voces palabras de infamia contra mí y contra mis amigos y personas que yo pretendo presentar por testigos, pide al alcalde que mande al alcaide de la cárcel, le tenga preso con prisiones, a buen recaudo, y no le deje salir fuera de la dicha cárcel, lo que concedió al alcalde mayor.<br />
                      El 19 de octubre Juan de Aguilar nombró por bienes embargables un sitio de estancia de ganado mayor, que tiene en los términos desta dicha Villa, y puso por fiador a Hernando de Solórzano, su hermano.<br />
                      Hizo la ejecución de bienes el alguacil mayor Diego Jiménez.<br />
                      Días después Contreras protestaba.<br />
                      Según él, el fiador no era pesona abonada y los bienes señalados, de poco valor y estima, que no alcanzarían a garantizar los mil doscientos catorce pesos adeudados a Diego de Monroy.<br />
                      El 31 de octubre, Contreras presentaba otra protesta, porque Juan de Aguilar, en lugar de estar preso y a buen recaudo, entraba y salía de la cárcel cuando así lo deseaba, y a manera de escarnio, con favor de Cristóbal de Solórzano, su hermano, que es alcalde, pasea públicamente por la Villa, y duerme y come en su casa; además que vende la miseria que tiene, porque pretende irse a los Reynos de España.<br />
                      Exige que el alcalde mayor dé órdenes precisas al alcaide y al alguacil, para que tengan bien preso y bajo guardas al acusado y, para mayor garantía, den también fianzas, lo que concedió y mandó el alcalde.<br />
                      Todavía el 10 de julio de 1585, Contreras seguía pidiendo lo mismo, ante Cristóbal de Silva, teniente de alcalde mayor.<br />
                      Se anexan tres cartas misivas enviadas por Diego de Monroy a Diego de Contreras.<br />
                      El 29 de noviembre, Contreras presentó un interrogatorio para el examen de los testigos, que fueron Juan de Aguilar, Francisco López Avecilla, Francisco de Porras, Álvaro de Herrera, el bachiller Álvaro de Grijalba, Alonso de Valmaseda, Cristóbal Hernández de Tene, y Juan Ruiz.<br />
                      Simón Bajes,<sup><a href='#sup639' title='Sólo hemos localizado un par de referencias a Simón Bajes a quien se le registra también como Simón Cajes: supra, regº 488. Aparece de estante en la Villa de Colima en 1583 y 1585 y era hombre cercano a Diego de Monroy, de quien fue procurador y apoderado: véase también infra, regº 650.' class='tooltip' name='ret639'>[639]</a></sup> procurador de Diego de Monroy, con fecha de 7 de diciembre, pedía que el alcalde enviara la causa a un letrado que la determine.<br />
                      Por su parte, Diego de Contreras, el día 11 del mismo mes, exigía el trance y remate de los bienes de Monroy, por cuantía de quinientos cincuenta y seis pesos y tomines, que por él había pagado el Obispado de Mechuacan.<br />
                      El alcalde Antonio Carrillo de Guzmán, entonces, se acompañó de García Martínez, regidor y vecino de la Villa. Ambos firmaban la sentencia el 21 de diciembre: avivaban la voz de la almoneda contra los bienes de Monroy.<br />
                      Simón Bajes, a nombre de Monroy, apeló de la sentencia el 13 de enero de 1586.<br />
                      El alcalde Carrillo de Guzmán, el 23 de enero, se acompañaba de Diego Bravo, vecino de la Villa de Colima y escribano real.<sup><a href='#sup640' title='Hasta el momento, es la única referencia localizada sobre Diego Bravo, vecino que tampoco es registrado por Hillerkuss en su Diccionario biográfico del Occidente Novohispano (1997). Tampoco Rendón Garduño (2002), lo ha registrado.' class='tooltip' name='ret640'>[640]</a></sup><br />
                      El alguacil mayor de la Villa Juan Múñoz, el 10 de marzo, presentó un escrito, donde decía que era público y notorio cómo se había deteriorado y perdido parte del cacao en el que se había ejecutado la sentencia de remate, en contra de Diego de Monroy. Alegaba que no estaba obligado a cubrir esta pérdida ya que no había hallado persona abonada donde depositarlo, porque había estado siete meses el cacao esperando la dicha ejecución y a la sazón estaba recién cogido; que había durado mucho tiempo en una troje y estaba afectado por la polilla. De tal modo que de 351 medios almudes, se habían perdido 26 almudes. Terminaba diciendo que Contreras busque su remedio como mejor viere [que] le convenga, y se ofrecía a dar información a este propósito.<br />
                      Tanto Contreras como Monroy apelaron a la Real Audiencia de México que dio una primera sentencia el 28 de marzo de 1586, favorable ésta a Diego de Monroy.<br />
                      Contreras suplicó.<br />
                      Un segundo auto de la Real Audiencia, de 12 de enero de 1588, confirmó el anterior, según consta por real provisión de 28 de enero de 1588.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret634' name='sup634'>(634)</a> Hasta el momento desconocemos el motivo por el que Juan de Aguilar Solórzano llama cuñado a Gonzalo Galván quien era vecino de la ciudad de Mechuacan, en donde fue alcalde ordinario y teniente de alcalde mayor; encomendero de Chocándiro, Jacona y Tingüindín. Durante la década de los setenta y ochenta, se dedicó al negocio del arrendamiento y remate de los diezmos del obispado de Michoacán y fue autor junto con Francisco de Olmos de la Relación de Tingüindín (1581). Fue casado con Leonor de la Peña, viuda de Álvaro Gallego y Antonio Silva: Martínez BaracsEspinosa Morales (1999), 128 nota 26; además, Acuña (1987), 313-327 y 418-424; Hillerkuss (2001), 189. </div>
                <div> <a href='#ret635' name='sup635'>(635)</a> Suegro de Juan Ramírez Alarcón; fue teniente de alcalde mayor de la ciudad de Mechuacan y mayordomo del Hospital de la Catedral: Martínez BaracsEspinosa Morales (1999), 310. </div>
                <div> <a href='#ret636' name='sup636'>(636)</a> No hemos tenido oportunidad para rastrear la biografía de Alonso de Horta quien, entre otros menesteres, se ocupó como maestro de obra dela catedral vallisoletana: Herrejón Peredo, Los orígenes de Morelia: GuayangareoValladolid (2000), 183. </div>
                <div> <a href='#ret637' name='sup637'>(637)</a> En virtud del poder que le había dado Alonso de Horta, líneas arriba mencionado. </div>
                <div> <a href='#ret638' name='sup638'>(638)</a> Vecino de la ciudad de Mechuacan quien pujó en alguna ocasión por los diezmos de Colima (1562); ocupó diversos cargos públicos, entre ellos el de alcalde de mesta (1569) y teniente de alcalde mayor, a pesar de la oposición de los franciscanos (1581). Tal vez era herman del Padre Francisco de la Cerda, clérigo enemistado con esos religiosos: Martínez BaracsEspinosa (1999), 140, 286; Hillerkuss (1997), 257. </div>
                <div> <a href='#ret639' name='sup639'>(639)</a> Sólo hemos localizado un par de referencias a Simón Bajes a quien se le registra también como Simón Cajes: supra, regº 488. Aparece de estante en la Villa de Colima en 1583 y 1585 y era hombre cercano a Diego de Monroy, de quien fue procurador y apoderado: véase también infra, regº 650. </div>
                <div> <a href='#ret640' name='sup640'>(640)</a> Hasta el momento, es la única referencia localizada sobre Diego Bravo, vecino que tampoco es registrado por Hillerkuss en su Diccionario biográfico del Occidente Novohispano (1997). Tampoco Rendón Garduño (2002), lo ha registrado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/026v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_026v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/030f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_030f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/033f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_033f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/033v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_033v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/034f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_034f.jpg'></a> <BR/><font size=-1>34f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/034v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_034v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/035f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_035f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/035v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_035v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/036f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_036f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/036v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_036v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/037f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_037f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/037v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_037v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/040f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_040f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/041f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_041f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/041v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_041v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/042f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_042f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/043f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_043f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/043v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_043v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/044f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_044f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/045v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_045v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/046f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_046f.jpg'></a> <BR/><font size=-1>46f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/046v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_046v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/047f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_047f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/047v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_047v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/048f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_048f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/048v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_048v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/049f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_049f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/049v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_049v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/050f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_050f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/050v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_050v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/051f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_051f.jpg'></a> <BR/><font size=-1>51f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/051v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_051v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/052f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_052f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/053f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_053f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/053v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_053v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/054f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_054f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/054v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_054v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/055f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_055f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/055v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_055v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/056f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_056f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/056v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_056v.jpg'></a> <BR/><font size=-1>56v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/057f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_057f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/057v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_057v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/058f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_058f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/058v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_058v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/059f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_059f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/059v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_059v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/060f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_060f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/060v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_060v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/061f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_061f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/061v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_061v.jpg'></a> <BR/><font size=-1>61v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/062f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_062f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/062v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_062v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/063f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_063f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/063v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_063v.jpg'></a> <BR/><font size=-1>63v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/064f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_064f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/064v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_064v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/065f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_065f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/065v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_065v.jpg'></a> <BR/><font size=-1>65v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/066f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_066f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/066v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_066v.jpg'></a> <BR/><font size=-1>66v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/067f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_067f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/067v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_067v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/068f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_068f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/068v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_068v.jpg'></a> <BR/><font size=-1>68v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/069f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_069f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/069v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_069v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/070f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_070f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/070v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_070v.jpg'></a> <BR/><font size=-1>70v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/071f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_071f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/072f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_072f.jpg'></a> <BR/><font size=-1>72f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/073f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_073f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/074f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_074f.jpg'></a> <BR/><font size=-1>74f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/074v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_074v.jpg'></a> <BR/><font size=-1>74v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/075f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_075f.jpg'></a> <BR/><font size=-1>75f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/075v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_075v.jpg'></a> <BR/><font size=-1>75v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/076f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_076f.jpg'></a> <BR/><font size=-1>76f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/076v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_076v.jpg'></a> <BR/><font size=-1>76v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/077f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_077f.jpg'></a> <BR/><font size=-1>77f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/078f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_078f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/078v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_078v.jpg'></a> <BR/><font size=-1>78v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/079f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_079f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/080f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_080f.jpg'></a> <BR/><font size=-1>80f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/080v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_080v.jpg'></a> <BR/><font size=-1>80v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/081f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_081f.jpg'></a> <BR/><font size=-1>81f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/081v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_081v.jpg'></a> <BR/><font size=-1>81v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/082f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_082f.jpg'></a> <BR/><font size=-1>82f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/082v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_082v.jpg'></a> <BR/><font size=-1>82v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/083f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_083f.jpg'></a> <BR/><font size=-1>83f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/083v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_083v.jpg'></a> <BR/><font size=-1>83v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/084f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_084f.jpg'></a> <BR/><font size=-1>84f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/084v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_084v.jpg'></a> <BR/><font size=-1>84v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/085f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_085f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/085v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_085v.jpg'></a> <BR/><font size=-1>85v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/086f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_086f.jpg'></a> <BR/><font size=-1>86f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/086v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_086v.jpg'></a> <BR/><font size=-1>86v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/087f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_087f.jpg'></a> <BR/><font size=-1>87f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/087v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_087v.jpg'></a> <BR/><font size=-1>87v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/088f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_088f.jpg'></a> <BR/><font size=-1>88f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/088v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_088v.jpg'></a> <BR/><font size=-1>88v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/089f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_089f.jpg'></a> <BR/><font size=-1>89f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/089v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_089v.jpg'></a> <BR/><font size=-1>89v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/090f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_090f.jpg'></a> <BR/><font size=-1>90f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/090v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_090v.jpg'></a> <BR/><font size=-1>90v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/091f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_091f.jpg'></a> <BR/><font size=-1>91f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/091v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_091v.jpg'></a> <BR/><font size=-1>91v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/092f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_092f.jpg'></a> <BR/><font size=-1>92f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/092v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_092v.jpg'></a> <BR/><font size=-1>92v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/093f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93f'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_093f.jpg'></a> <BR/><font size=-1>93f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp2/093v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93v'> <img border=0 src='cajas/caja17/exp2/thumbs/tn_50_093v.jpg'></a> <BR/><font size=-1>93v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>